Subject: READ THIS: AMOS 3D work with A1200?
From: Xenotech <[email-masked]>
To: Chris Coulson <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Sep 1996 13:24:13 -0700 (PDT)

O.k. I've written to about 10 ppl about this...and I myself asked this 
question before...In my experience...

Does Amos 3D work with A1200?

Well it goes like this...(and I dont use it much)...you can install 3D
in Amos Pro even! I have not gotten the editor to work without Relokick
(IMHO the BEST degrader and only one to use when running old 
garbage..err I mean wares).

So there it is. my $.02 on 3D. Because the Editor does not run normally 
on my machine I dont use it much, but since everyone keeps reminding me I 
have the extension installed I should write something with it! :)

				 ___
[email-masked]		/\__\ A1200/030/10MRam 900MHD 
Sunnyvale, CA 	        	\/__/  "Intel is NOT Inside!"